
eTB Manager - Feature #1047

Change labels for exams tab

01/21/2014 05:17 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Delete the word "exam" from Microscopy and HIV.

See figure attached

History

#1 - 01/24/2014 12:32 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented and available in dev

#2 - 01/29/2014 05:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Exams label change.JPG 41 KB 01/21/2014 Luis Gustavo do Valle Bastos
